.image__wrapper{
	width: 100%;
	height: 100%;
}
.menu-main li{
  list-style-type: none !important;
}

.postlinc{
  color: #ff7200;
}

.imagesnews {
  object-fit: cover;
  width: 150px;
  height: 100px;
  border: 1px solid #000;
}

.product{
  background-color: white;
  
}

.newww{
  border-radius: 5%;
  border: 2px solid #ff7200;

}

ul{
  list-style-type: none;
}

.titlenews{
  display: block;
  color: #ff7200 !important;
  
}


#toTop {
  width:100px;
  text-align:center;
  position:fixed;
  bottom:10px; /* отступ кнопки от нижнего края страницы*/
  right:10px;
  cursor:pointer;
  display:none;
  color:#333;
  font-family:verdana;
  font-size:11px;
  }

  .toverx{
    width: 30%;
    height: auto;
}

.newsimg{
  width:40px;
height:40px;
opacity:0.3;
position:fixed;
bottom:50px;
right:100px;
display:none;
}

textarea {
  overflow: auto;
  resize: vertical;
  width: 100%;
  height: 50px;
}

  .submit{
    width: auto;
    height: 45px;
    background-color: #ff7200;
    color: #fff;
    text-transform: uppercase;
    border-radius: 20px;
  }

  .comment-respond{
    border: 3px solid #ff7200;
    padding: 15px;
    border-radius: 20px;
  }
  

  .comment-form-url{
    display: none;
  }

  .news_content{
    border: 2px solid #ff7200;
    border-radius: 5px;
    padding: 15px;
    margin-bottom: 20px;
    box-shadow: 0 0 5px rgba(0,0,0,0.5); /* Параметры тени */
  }

  

  .attachment-post_thumb size-post_thumb wp-post-image{
    border-radius: 20px;

  }
  .newsjp{
    margin-bottom: 18px;
  }


  .newsjp img{
    position: relative;
    width: 100%;
    height: auto;
  }

  .card{
    border: 1px solid #ff7200;
  }

  .card-header {
    padding: 1px 0.25rem;
    margin-bottom: 0;
    background-color: #ff7200d4;
    border-bottom: 1px solid #6c757d;
}

.card-body{
  flex: 1 1 auto;
    padding: 1.25rem;
    border: 1px solid #ff7200;
}


  .mb-0{
    font-size: 18px !important;
  }

  .btn-link {
    font-weight: 400 !important;
    color: #f8f9fa !important;
    text-decoration: none;
    font-size: 20px !important;
}

  .btn-link {
    font-weight: 400;
    color: black;
    text-decoration: none;
    font-size: 1.5em;
}



* {box-sizing: border-box;}
.border {
  width: 100%;
  margin: 10px auto;
  background: white;
  padding: 20px;
  text-align: center;
  border-radius: 12px;
  box-shadow: 0px 4px 34px rgba(47, 47, 47, 0.08);
  border: 0px !important;
  position: relative;
}
.sale_icon{
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 10rem;
  height: 10rem;
}
.wrap {
  height: 200px;
  overflow: hidden;
  position: relative;
 }
/*.product-wrap {position: relative;}
.product-wrap:after {
  content: '';
  background:#ff72007d;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  opacity: 0;
  transform: scale(.3);
  transition: .3s ease-in-out;
}*/
.border:hover .product-wrap:after {
  opacity: 1;
  transform: scale(1);
}
.product-wrap { min-height: 110px; }
.product-wrap a {
  display: block;
  text-decoration: none;
}
.product-wrap img {
  display: block;
  width: 100%;
}
.loop-action {
  position: absolute;
  left: 50%;
  top: 50%;
  opacity: 0;
  transform: translate(-50%, -50%);
  transition: .3s ease-in-out;
}
.border:hover .loop-action {opacity: 1;}
.loop-action a {
  text-decoration: none;
  display: block;
  border: 1px solid white;
  white-space: nowrap;
  text-transform: uppercase;
  padding: .5em 1em;
  font-size: 14px;
  line-height: 1.6;
  outline: none;
  position: relative;
  overflow: hidden;
  text-align: center;
  color: white;
  min-width: 160px;
  margin: 5px auto;
  transition: .3s ease-in-out;
}
.loop-action a:after {
  content: '';
  position: absolute;
  left: -220%;
  top: -500%;
  width: 140%;
  height: 1000%;
  transform: rotate(45deg);
  background: white;
  z-index: -1;
  transition: .3s ease-in-out;
}
.loop-action a:hover {color: black;}
.loop-action a:hover:after {left: 0%;}
.border:hover {border-color:#F2453E;}
.product-info {padding-top: 15px;}
.stars:before {
  content: "\f005\f005\f005\f005\f123";
  color: #F2453E;
}
.product-info a {
  color: black;
  text-decoration: none;
}

.btn-pdu {
  width: 230px;
  height: 45px;
  background-color: #ff7200;
  color: #fff;
  text-transform: uppercase;
  font-size: 18px;
  font-family: 'Museo Sans Cyrl 700';
  border-radius: 5px;
  border: 1px solid transparent;
}
.btn-pdu:hover {
  background-color: #de6300;
}

.btn-pdu-modal {
  width: 120px;
  height: 45px;
  background-color: #ff7200;
  color: #fff;
  font-size: 18px;
  font-family: 'Museo Sans Cyrl 700';
  border-radius: 5px;
  border: 1px solid transparent;
}

.btn-pdu-modal:hover {
  background-color: #de6300;
  color: #fff;
}

.wpcf7-submit{
  width: 230px;
  height: 45px;
  background-color: #ff7200;
  color: #fff;
  text-transform: uppercase;
  font-size: 18px;
  font-family: 'Museo Sans Cyrl 700';
  border-radius: 5px;
  border: #ff7200;
}


.order-name{
  background: red;
}



.mscss{
  font-family: 'Museo Sans Cyrl 900';
  text-align: center;
  margin-top: 15px;
}



.gallery {
  position: relative; 
  margin: 15px;
}

.gallery-thumbnails {
  text-align: center;
  margin-top: 10px; }

.gallery-thumbnail {
  display: inline-block;
  color: transparent;
  cursor: pointer;
  transform: scale(1);
  transition: ease-out 0.2s all;
  position: relative;
  overflow: hidden;
  border: 2px solid transparent;
  height: 40px; }

.gallery-thumbnail img {
  height: 100%;
  display: block;
  border: 0 none;
  margin: 0 auto; }

@media all and (min-width: 45.5rem) {
  .gallery-thumbnail {
    height: 80px;
    border: 5px solid transparent; } }
@media all and (min-width: 65rem) {
  .gallery-thumbnail {
    height: 100px; } }
.gallery-thumbnail:focus {
  outline: none; }

.gallery-thumbnail:hover {
  outline: none;
  opacity: 0.9; }

.gallery-toggle {
  display: none; }

.gallery-slide {
  margin: 0 auto;
  background-color: white;
  transition: 0.5s ease-out all;
  text-align: center;
  height: 220px;
  position: absolute;
  left: -100vw;
  transform: translateX(-100%);
  opacity: 0;
  transition: ease-out 0.5s opacity; }

@media all and (min-width: 40rem) {
  .gallery-slide {
    height: 340px;
  } 
}

@media all and (min-width: 65rem) {
  .gallery-slide {
    height: 400px;
  } 
}

.gallery-slide img {
  height: 100%;
  width: auto; 
  position: relative;
}

.gallery-toggle:checked + .gallery-slide {
  position: relative;
  left: 0;
  transform: translateX(0);
  opacity: 1; }

.gallery-toggle[id="gallery-slide01"]:checked ~ * .gallery-thumbnail[for="gallery-slide01"],
.gallery-toggle[id="gallery-slide02"]:checked ~ * .gallery-thumbnail[for="gallery-slide02"],
.gallery-toggle[id="gallery-slide03"]:checked ~ * .gallery-thumbnail[for="gallery-slide03"],
.gallery-toggle[id="gallery-slide04"]:checked ~ * .gallery-thumbnail[for="gallery-slide04"],
.gallery-toggle[id="gallery-slide05"]:checked ~ * .gallery-thumbnail[for="gallery-slide05"],
.gallery-toggle[id="gallery-slide06"]:checked ~ * .gallery-thumbnail[for="gallery-slide06"],
.gallery-toggle[id="gallery-slide07"]:checked ~ * .gallery-thumbnail[for="gallery-slide07"],
.gallery-toggle[id="gallery-slide08"]:checked ~ * .gallery-thumbnail[for="gallery-slide08"],
.gallery-toggle[id="gallery-slide09"]:checked ~ * .gallery-thumbnail[for="gallery-slide09"],
.gallery-toggle[id="gallery-slide10"]:checked ~ * .gallery-thumbnail[for="gallery-slide10"],
.gallery-toggle[id="gallery-slide11"]:checked ~ * .gallery-thumbnail[for="gallery-slide11"],
.gallery-toggle[id="gallery-slide12"]:checked ~ * .gallery-thumbnail[for="gallery-slide12"] {
  border-color: #8a90a8;
  transform: scale3d(1.025, 1.025, 1);
  opacity: 1; }


  .advantages-pro{
    padding-top: 15px;
    text-align: center;
  }


  .probut{
    font-family: 'Museo Sans Cyrl 900';
    margin-top: 15px;
  font-size: 30px;
  }


.why-ch__btn-2{
    width: 100%;
}

.title-model{
 padding: 10px;
}

.msc800{
  font-family: 'Museo Sans Cyrl 700';
  text-align: center;
  padding: 35px;
}

.vl {
  border-left: 3px solid #ff7200;
  padding: 10px !important;
}



/* картинка на странице */

 
/* увеличенная картинка */
#magnify {
  display: none;
 
  /* position: absolute; upd: 24.10.2016 */
  position: fixed;
  max-width: 600px;
  height: auto;
  z-index: 9999;
}
 
#magnify img {
  width: 100%;
}
 
/* затемняющий фон */
#overlay {
  display: none;
 
  background: #000;
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  opacity: 0.5;
  z-index: 9990;
}
 
/* кнопка закрытия */
#close-popup {
  width: 30px;
  height: 30px;
 
  background: #FFFFFF;
  border: 1px solid #AFAFAF;
  border-radius: 15px;
  cursor: pointer;
  position: absolute;
  top: 15px;
  right: 15px;
}
 
#close-popup i {
  width: 30px;
  height: 30px;
  background: url(https://codernote.ru/files/cross.png) no-repeat center center;
  background-size: 16px 16px;
  display: block;
}
 
@keyframes rota {
 25% { transform: rotate(360deg); }
}
 
#close-popup:hover {
  animation: rota 4s infinite normal;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}

.pre_1{
  text-align: center;
}


.demo{
position: relative;
 width: 100%;
 height: auto;
}

.form-check-input:checked {
    background-color: #0d6efd;
    border-color: #0d6efd;
}
.form-check-input {
  margin-left: -1px;
  justify-content: space-around;
  padding: 9px;
  display: flex;
  width: 22rem;
  border: 1px solid #ced4da;
  border-radius: .25rem;
  transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.form-check-input:checked[type=checkbox] {
  background-image: url(data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3e%3cpath fill='none' stroke='%23fff' stroke-linecap='round' stroke-linejoin='round' stroke-width='3' d='M6 10l3 3l6-6'/%3e%3c/svg%3e);
}
.form-check-input:checked {
  background-color: #0d6efd;
  border-color: #0d6efd;
}
.form-check-input[type=checkbox] {
  border-radius: .25em;
}

.yandex_cart{
  width: 100%;
  padding: 10px;
}

.grecaptcha-badge{
	position:absolute;
	left: 100%;
}



.list-view .mb-services__content {
    grid-template-columns: 1fr;
    gap: 20px;
    position: relative;
    margin-top: 40px;
}

.mb-services, .mb-services__content {
    display: grid;
    gap: 40px;
}

.mb-services__item {
	 display: grid;
    gap: 20px;
    padding: 20px;
    grid-template-columns: 1fr 3fr 1fr;
    align-items: center;
    box-shadow: none;
	background: #f6f6f6;
	border-radius: 8px;
	cursor:pointer;
}
.mb-services__item:hover{
	background: #FFFFFF;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.18);
}
.list-view .mb-services__specs{
	    display: flex;
    align-items: center;
    margin: 0;
    font-size: 14px;
}

.mb-services__specs{
	display: grid;
	    grid-template-columns: 1fr 1fr 1fr;
    gap: 20px;
}

.mb-services__spec{
	display:flex;
}

.btn_color{
	color: #ff7200;
}



.gallery{
}
      .swiper {
        width: 100%;
        height: 100%;
      }

      .swiper-slide {
        text-align: center;
        font-size: 18px;
        background: #fff;

        /* Center slide text vertically */
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
      }

      .swiper-slide img {
        display: block;
        width: 100%;
        height: 100%;
        object-fit: cover;
      }


      .swiper {
        width: 100%;
        height: 300px;
        margin-left: auto;
        margin-right: auto;
      }

      .swiper-slide {
        background-size: cover;
        background-position: center;
      }

      .mySwiper2 {
        height: 80%;
        width: 100%;
      }

      .mySwiper {
        height: 20%;
        box-sizing: border-box;
        padding: 10px 0;
      }

      .mySwiper .swiper-slide {
        width: 25%;
        height: 100%;
        opacity: 0.4;
      }

      .mySwiper .swiper-slide-thumb-active {
        opacity: 1;
      }

      .swiper-slide img {
        display: block;
        width: 100%;
        height: 100%;
        object-fit: cover;
		cursor:pointer;
      }


.image {
	margin:30px;
	cursor:zoom-in;
}

.popup {
	position: absolute;
	height:100%;
	width:100%;
	top:0;
	left:0;
	display:none;
	text-align:center;
}

.popup_bg {
	background:rgba(0,0,0,0.3);
	position:fixed;
	z-index:1;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	width: auto;
  height: auto;
}


.popup_img {
	position: fixed;
	z-index:2;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
	max-height: 90%;
}

.popup_img {
  pointer-events: none;
}

/*new style 2023 avr*/
.d_flex{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  grid-gap: 20px;
  margin-bottom: 50px;
}

.d_flex .pro{
  max-width: 100%;
  flex: 0 1 48%;
}

.border:hover{
  box-shadow: 0px 4px 34px #ff72002b;
  /*background: rgb(255,114,0);*/
  /*background: radial-gradient(circle, rgba(255,114,0,0.17699579831932777) 0%, rgba(255,255,255,1) 100%);*/

  /*box-shadow: inset 2px 2px 5px rgba(154, 147, 140, 0.5), 1px 1px 5px rgba(255, 255, 255, 1);*/
}


/*.pro:nth-child(5n+1), .pro:nth-child(5n+2){*/
/*  max-width: 100%;*/
/*  flex: 1 0 49%;*/
/*}*/


.filtr_row{
  margin: 50px 0;
  display: flex;
  grid-gap: 6px;
  flex-wrap: wrap;
  flex-direction: row-reverse;
}

.btn_filtr{
  border: 1px solid #ff7200;
  padding: 10px 20px;
  border-radius: 8px;
  color: #FFFFFF;
  position: relative;
  box-shadow: inset 0 100px 0 0 #ff7200;
  transition: ease-out 0.4s;
}

.btn_filtr:hover{
  box-shadow: inset 0 0 0 0 #ff7200;
  -webkit-transition: ease-out 0.4s;
  -moz-transition: ease-out 0.4s;
  border: 1px solid #ff7200;
  color: #000;
  /*background-color: #ff7200;*/
  text-decoration: none;
}



#scrollToTopBtn {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 20px;
  border: none;
  padding: 10px 15px;
  background-color: #ffffff00;
  cursor: pointer;
  font-size: 16px;
  transition: background-color 0.3s ease;
}



@media screen and (max-width: 999px) {
  .pro{
    flex: 1 0 48% !important;
  }
  .filtr_row{
    flex-wrap: wrap;

  }
  .filtr_row>a{
    flex: 1 0 auto;
  }
  /*.pro:nth-child(5n+1), .pro:nth-child(5n+2){*/
  /*  flex: 1 0 48%;*/
  /*}*/
}


.my_form_style{
  box-shadow: rgba(0, 0, 0, 0.05) 0px 0px 0px 1px;
  border-radius: 8px;
  padding: 20px 15px;
}

.sale_icon_content{
  max-width: 150px;
  margin-bottom: 2px !important;
  margin-top: -1rem;
}

.sale_icon_cart{
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 5rem;
  height: 5rem;
}

.wpcf7-list-item>input[type="checkbox"]{
  width: 20px;
  height: 20px;
  border-radius: 50px;
}